@charset "UTF-8";

#interview_ob div.mainPCts {
	display: block;
	margin: 0px auto 50px;
	text-align: center;
	width: auto;
	max-width: 600px;
}

#interview_pub div.mainPCts {
	display: block;
	margin: 0px auto 20px;
	text-align: center;
	width: auto;
	max-width: 600px;
}

#interview_ob div.mainPCts:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#interview_ob div.mainPBox,
#interview_pub div.mainPBox {
	display: inline-block;
	text-align: center;
	margin: 0px auto;
	vertical-align: top;
}

#interview_ob div.mainPBox img,
#interview_pub div.mainPBox img {
	text-align: center;
	margin: 0px auto;
}

#interview_ob div.mainPBox p,
#interview_pub div.mainPBox p {
	padding: 0px;
	color: #666;
	font-size: 75%;
	line-height: 1.3;
	text-align: left;
}

#interview_ob .alignLeftP,
#interview_pub .alignLeftP {
	float: left;
	margin: 0 2em 1em 0;
}

#interview_ob .alignRightP,
#interview_pub .alignRightP {
	float: right;
	margin: 0 0 1em 2em;
}


@media screen and (max-width : 767px ){
	#interview_ob div.mainPCts,
	#interview_pub div.mainPCts {
		width: 100%;
		margin: 0;
	}
	#interview_ob div.mainPBox,
	#interview_pub div.mainPBox {
		max-width: 100%;
		margin: 0px 0 20px;
	}
	#interview_ob div.mainPBox img,
	#interview_pub div.mainPBox img {
		max-width: calc( 100% - 2px);
		margin: 0 auto;
	}
	
	#interview_ob .alignLeftP {
		float: none;
		margin: 0 auto 2em auto;
		text-align: center;
	}
	
	#interview_ob .alignRightP {
		float: none;
		margin: 0 auto 2em auto;
		text-align: center;
	}
	
	#interview_ob .alignLeftP:after,
	#interview_pub .alignLeftP:after,
	#interview_ob .alignRightP:after,
	#interview_pub .alignRightP:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
		text-align: center;
	}
	#interview_ob .alignLeftP img,
	#interview_pub .alignLeftP img,
	#interview_ob .alignRightP img,
	#interview_pub .alignRightP img {
		max-width: calc( 100% - 2px);
		margin: 0 auto;
	}

}

.w160 {
	width: 160px;
}

#interview_ob div.profile {
	display: block;
	margin: 0px 0px 30px 30px;
	padding: 15px;
	float: right;
	border: solid 1px #ebebeb;
	background: #f9f9f9;
	font-size: 94%;
	min-width: 270px;
}

#interview_ob div.profile .name {
	font-size: 126%;
}

#interview_ob div.profile .ul {
	border-bottom: solid 1px #fff;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#interview_ob div.profile .carrer {
	text-align: right;
	font-size: 79%;
}

@media screen and (max-width : 767px ){
	#interview_ob div.profile,
	#interview_pub div.profile {
		margin: 0px 0px 30px 0;
		padding: 0px 10px 10px;
		float: none;
		clear: both;
		width: calc(100% - 42px) !important;
		text-align: left;
	}
	#interview_ob div.profile img,
	#interview_pub div.profile img {
		width: 100%;
	}
	#interview_ob div.profile img:after,
	#interview_pub div.profile img:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
}

#interview_ob p.interviewer,
#interview_pub p.interviewer,
#interview_pub p.interviewer_lead {
	color: #36aad5; 
	font-weight: bold;
	margin-bottom: 30px;
	padding: 0px 30px;
}
@media screen and (max-width : 767px ){
	#interview_ob p.interviewer,
	#interview_pub p.interviewer,
	#interview_pub p.interviewer_lead {
		padding: 0px;
	}
}

#interview_ob dl.columnBox dd {
	overflow: hidden;
}

#interview_ob dl.columnBox dd p {
	font-size: 100%;
}

#interview_ob dl.columnBox dd img {
	float: right;
	margin: 0px 15px 0px 15px;
}

#interview_ob dl.columnBox dd div.photo {
	float: right;
	margin: 0px 15px 0px 15px;
	font-size: 75%;
	line-height: 1.3;
	color: #666;
}

#interview_ob dl.columnBox dd div.photo img {
	float: none;
	margin: 0px 0px 3px;
}

#interview_ob dl.columnBox dd div.photo2 {
	float: none;
	margin: 0px 0px 0px 0px;
	font-size: 75%;
	line-height: 1.3;
	color: #666;
	text-align: center;
}

#interview_ob dl.columnBox dd div.photo2 img {
	float: none;
	margin: 0px 0px 3px;
}

@media screen and (max-width : 767px ){
	#interview_ob dl.columnBox dd img {
		width: inherit;
		max-width: 100%;
		margin: 0 0 15px;
	}
	#interview_ob dl.columnBox dd div.photo {
		float: none;
		margin: 0px 0px 30px;
		font-size: 75%;
		line-height: 1.3;
		color: #666;
		max-width: 100%;
	}
	#interview_ob dl.columnBox dd div.photo img {
		max-width: 100%:
	}
}


/*ob_index*/
#interview_ob div.ob {
	border-bottom: solid 1px #ebebeb;
	padding: 20px 0px 20px;
	margin-bottom: 10px;
	overflow: hidden;
}

#interview_ob div.ob div.obpic {
	width: 160px;
	float: left;
	text-align:center;
}
#interview_ob div.ob div.obpic img {
	width: 100%;
}

#interview_ob div.ob div.obinfo {
	float: right; 
	width: 550px;
}

@media screen and (max-width : 767px ){
	#interview_ob div.ob div.obpic {
		float: none;
		text-align:center;
		margin: 0 auto 20px;
	}
	#interview_ob div.ob div.obpic img {
	}
	
	#interview_ob div.ob div.obinfo {
		float: none; 
		width: 100%;
	}	
}

#interview_ob a:hover div.ob img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}

#interview_ob div.ob div.obinfo h4,
#interview_ob a div.ob div.obinfo h4 {
	border: 0px;
	background-image: none;
	padding: 0px;
	margin: 0px 0px 4px;
	color: #1666b6;
	text-decoration: underline;
	line-height: 1.2;
}

#interview_ob a:hover div.ob div.obinfo h4 {
	color: #06a3bc;
}

#interview_ob div.ob div.obinfo div.to,
#interview_ob a div.ob div.obinfo div.to {
	font-size: 74%;
	font-weight: bold;
	margin-bottom: 12px;
	color: #333;
	text-decoration: none;
}

#interview_ob div.ob div.obinfo p.abst,
#interview_ob a div.ob div.obinfo p.abst {
	font-size: 85%;
	color: #333;
	text-decoration: none;
}

#interview_ob a:hover div.ob div.obinfo div.to,
#interview_ob a:hover div.ob div.obinfo p.abst,
#interview_ob a:hover div.ob div.obinfo p.date {
	color: #333;
	text-decoration: none;
}

#interview_ob div.ob div.obinfo p.date,
#interview_ob a div.ob div.obinfo p.date {
	text-align: right;
	font-size: 75%;
	margin-top: 6px;
	color: #888;
	text-decoration: none;
}


@media screen and (max-width : 767px ){
	#interview_ob a {
		text-decoration: none;
	}
	#interview_ob div.ob div.obinfo div.to,
	#interview_ob a div.ob div.obinfo div.to {
		text-decoration: none !important;
	}
	
	#interview_ob div.ob div.obinfo p.abst,
	#interview_ob a div.ob div.obinfo p.abst {
		text-decoration: none !important;
	}
	
	#interview_ob a:hover div.ob div.obinfo div.to,
	#interview_ob a:hover div.ob div.obinfo p.abst,
	#interview_ob a:hover div.ob div.obinfo p.date {
		color: #333;
		text-decoration: none !important;
	}
	
	#interview_ob div.ob div.obinfo p.date,
	#interview_ob a div.ob div.obinfo p.date {
		color: #888;
		text-decoration: none !important;
	}
}

/*pub_index*/
#interview_pub div.books {
	border-bottom: solid 1px #ebebeb;
	padding: 20px 0px 20px;
	margin-bottom: 10px;
	overflow: hidden;
}

#interview_pub div.books div.bookpic {
	width: 180px;
	float: left;
	text-align:center;
}
#interview_pub div.books div.bookpic img {
	width: 100%;
}

#interview_pub div.books div.bookinfo {
	float: right; width: 530px;
}

#interview_pub div.books img,
#interview_pub a div.books img {
	/*border: solid 1px #ccc;*/
}

@media screen and (max-width : 767px ){
	#interview_pub div.books div.bookpic {
		float: none;
		text-align:center;
		margin: 0 auto 20px;
	}
	#interview_pub div.books div.bookpic img {
		width: 100%;
	}
	
	#interview_pub div.books div.bookinfo {
		float: none;
		width: 100%;
	}
	
	#interview_pub div.books img,
	#interview_pub a div.books img {
		/*border: solid 1px #ccc;*/
	}

}

#interview_pub a:hover div.books img {
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	opacity: 0.60;
}

#interview_pub div.books div.bookinfo p.booktitle,
#interview_pub a div.books div.bookinfo p.booktitle {
	border: 0px;
	background-image: none;
	padding: 0px;
	margin: 0px 0px 4px;
	color: #1666b6;
	text-decoration: underline;
	font-weight: bold;
	font-size: 100%;
	line-height: 1.2;
}

#interview_pub a:hover div.books div.bookinfo p.booktitle {
	color: #06a3bc;
}

#interview_pub div.books div.bookinfo h4.author,
#interview_pub a div.books div.bookinfo h4.author {
	border: 0px;
	background-image: none;
	padding: 0px;
	margin: 0px 0px 15px;
	font-size: 85%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

#interview_pub div.books div.bookinfo p.abst,
#interview_pub a div.books div.bookinfo p.abst {
	font-size: 85%;
	color: #333;
	text-decoration: none;
}

#interview_pub a:hover div.books div.bookinfo h4.author,
#interview_pub a:hover div.books div.bookinfo p.abst,
#interview_pub a:hover div.books div.bookinfo p.date {
	color: #333;
	text-decoration: none;
}

#interview_pub div.books div.bookinfo p.date,
#interview_pub a div.books div.bookinfo p.date {
	text-align: right;
	font-size: 75%;
	margin-top: 6px;
	color: #888;
	text-decoration: none;
}

@media screen and (max-width : 767px ){
	#interview_pub a {
		text-decoration: none;
	}
}
	

/*pub_interview*/
#interview_pub div.pubinfo {
	float: left;
	width: 250px;
	margin: 0px 40px 30px 0px;
	padding: 15px;
	border: solid 1px #ebebeb;
	background: #f9f9f9;
}

@media screen and (max-width : 767px ){
#interview_pub div.pubinfo {
	float: none;
	width: auto;
	margin: 0px 0px 30px;
}


}

#interview_pub div.pubinfo h3 {
	margin: 10px 0px 10px;
	border: none;
}

#interview_pub div.pubinfo h4 {
	margin: 10px 0px 20px;
	border: none;
	background: none;
	padding: 0px;
	font-size: 79%;
	line-height: 1.5;
}

#interview_pub div.pubinfo div.bookimg {
	text-align: center;
	margin-bottom: 30px;
	font-size: 13px;
}

#interview_pub div.pubinfo dl dt {
	font-weight: bold;
	font-size: 75%;
	margin: 1.5em 0;
	border-bottom: dotted 1px #ccc;
}

#interview_pub div.pubinfo dl dd {
	font-size: 75%;
	margin: 1em 0;
	line-height: 1.3;
}

#interview_pub p {
	margin: 1em 0px;
}

#interview_pub p:first-child {
	margin: 0;
}

#interview_pub p.interviewer {
	color: #36aad5; 
	font-weight: bold;
	margin: 30px 0px;
}

#interview_ob .left_float,
#interview_pub .left_float {
	float: left;
	margin: 0px 40px 30px 0px;
	vertical-align: bottom;
}

#interview_ob .right_float,
#interview_pub .right_float {
	float: right;
	margin: 0px 0px 30px 35px;
}

#interview_ob .rowPBox,
#interview_pub .rowPBox {
	text-align: center;
	margin: 0 auto 30px;
	width: 670px;
}
#interview_ob .rowPBox:after,
#interview_pub .rowPBox:after {
	visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
}

#interview_ob .rowPBox .left_float,
#interview_pub .rowPBox .left_float,
#interview_ob .rowPBox .right_float,
#interview_pub .rowPBox .right_float {
	margin: 0 10px 35px !important;
}

@media screen and (max-width : 767px ){
	
	#interview_ob .left_float,
	#interview_ob .right_float,
	#interview_pub .left_float,
	#interview_pub .right_float {
		float: none;
		clear: both;
		margin: 0px 0px 20px 0px;
		text-align: center;
	}

	#interview_ob .left_float:after,
	#interview_ob .right_float:after,
	#interview_pub .left_float:after,
	#interview_pub .right_float:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	
	#interview_ob .left_float img,
	#interview_ob .right_float img,
	#interview_pub .left_float img,
	#interview_pub .right_float img {
		max-width: 100%;
		margin: 0 auto;
	}
	
	#interview_ob .rowPBox,
	#interview_pub .rowPBox {
		width: 100%;
	}
	
	#interview_ob .rowPBox .left_float,
	#interview_pub .rowPBox .left_float,
	#interview_ob .rowPBox .right_float,
	#interview_pub .rowPBox .right_float {
		margin: 0 0 20px !important;
	}
}

#interview_pub div.profile {
	background-color: #f9f9f9;
	width: 240px;
	padding: 15px;
	border: solid 1px #ebebeb;
}

#interview_pub div.profile img {
	border: solid 1px #fff;
}

#interview_pub div.profile p {
	margin: 0.8em 0;
	font-size: 75%;
	line-height: 1.5;
}
#interview_pub .clear {
	clear:both;
}
#interview_pub img{
	border:1px solid #ccc;
}

#interview_pub .box {
	background-color: #f9f9f9;
	padding: 15px;
	border: solid 1px #dedede;
	margin: 10px 0px 30px;
}

#interview_pub .box:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#interview_pub .box p {
	margin: 0.8em 0;
	font-size: 0.75rem;
	line-height: 1.5;
}

#interview_pub .box img {
	border: none;
}

#interview_pub .box .photo {
	float: left;
	margin: 0 20px 0px 0;
	padding: 0 !important;
}

#interview_pub .box .photo:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#interview_pub .column415 {
	display: block;
	width: 415px;
	float: right;
	margin: 0px 0px 30px;
}
#interview_pub .column415 p {
	background-color: #fff;
	padding: 10px 15px;
	border: solid 1px #dedede;
}

@media screen and (max-width : 767px ){
	#interview_pub .box {
		margin: 0px 0px 30px 0;
		padding: 15px !important;
		float: none;
		clear: both;
		width: calc(100% - 32px) !important;
	}
	#interview_pub .box .photo {
		width: 100%;
		margin: 0 0 10px !important;
		float: none;
		clear: both;
	}
	#interview_pub .box img:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	

	#interview_pub .column415 {
		width: 100%;
		float: none;
	}
}

#interview_ob .chartBox,
#interview_pub .chartBox {
	border: 1px solid #ccc;
	padding: 15px;
	margin: 1em auto;
	display: inline-block;
}
#interview_ob .chartBox p,
#interview_pub .chartBox p {
}

@media screen and (max-width : 767px ){
	#interview_ob .chartBox,
	#interview_pub .chartBox {
		width: calc (100% - 2px );
	}
	
	#interview_ob .chartBox:after,
	#interview_pub .chartBox:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
}

#interview_ob .cap,
#interview_pub .cap {
	font-size: 0.75rem !important;
	color: #666;
	display: block;
	text-align: left !important;
	line-height: 1.4 !important;
}

@media screen and (max-width : 767px ){
	#interview_ob .cap,
	#interview_pub .cap {
		text-align: center !important;
	}
}

#interview_ob .clBoth,
#interview_pub .clBoth {
	display: block;
	clear: both;
}

#interview_ob .date,
#interview_pub .date {
	font-size: 0.75rem;
	text-align: right;
	margin: 1em 0 2em;
}